@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Book";
   src: url("fonts/Avenir Book.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Medium";
   src: url("fonts/Avenir Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}